{
    "mpmApp": {
        "prospectPerson" : {
            "home": {
                "title": "Prospect People",
                "createLabel": "Create a new Prospect Person",
                "createOrEditLabel": "Create or edit a Prospect Person",
                "search": "Search for Prospect Person"
            },
            "created": "Prospect Data Have Been Created",
            "updated": "Prospect Data Have Been Updated",
            "deleted": "Prospect Data Have Been Deleted",
            "delete": {
                "question": "Are you sure you want to delete Prospect Person {{ id }}?"
            },
            "detail": {
                "title": "Prospect Person"
            },
            "person": "Person",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found",
            "prospectNumber": "Prospect Number",
            "customerType": "Customer Type",
            "prospectSource": "Prospect Source",
            "eventType": "Event Type"
        }
    }
}
